'use client';

import ProtectedRoute from '../../components/common/ProtectedRoute';
import UserManagement from '../../views/admin/UserManagement';

export default function Page() {
  return (
    <ProtectedRoute>
      <UserManagement />
    </ProtectedRoute>
  );
}
